package com.qmth.teachcloud.common.enums.paperGroup;

/**
 * @Description: 评卷模式枚举类
 * @Author: CaoZixuan
 * @Date: 2022-04-12
 */
public enum MarkModeEnum {
    COMMON("普通"),
    TRACK("轨迹");
    private final String desc;

    MarkModeEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
